---
group:
  name: handsontable
  description: ''
  projects:
  - name: handsontable
    description: ''
    mirrorRelease: false
    topic: angular,crud,data-binding,data-grid,data-table,excel,formulas,grid-editor,javascript,performance,react,react-data-grid,spreadsheet,vue,vue-table
  - name: 'react-handsontable'
    description: ''
    mirrorRelease: false
    topic: ''
  